<?xml version="1.0" standalone="yes"?>
<skill id="46969">
  <title><![CDATA[7.12 Cellahivatkozás rögzítése függvénymásoláskor]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson az első cellára, amely azt a függvényt tartalmazza, amelyet nem akar automatikusan változtatni másolása közben.]]></text>
      <img_name>Images/46969_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>A Szerkesztőlécen írjon be dollár <B>$ </B>jelet a rögzíteni kívánt cellahivatkozás oszlop-betűjele és a sorszáma elé.<B></B></P>
<P>Nyomja meg az <B>Enter </B>billentyűt.</P>]]></text>
      <img_name>Images/46969_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Most szükség szerint másolni tudja a függvényt. (Lásd Táblázatok: <A href="SS 7.11">Függvény ismételt felhasználása ugyanazon sor vagy oszlop több cellájában</A>.) </P>
<P>&nbsp;</P>A cellahivatkozás nem változott a többi cellában, ahova a függvényt másolta.]]></text>
      <img_name>Images/46969_2.jpg</img_name>
    </step>
  </steps>
</skill>